<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Notes List</title>
    <style>
      table,
      th,
      td {
        padding: 10px;
        border: 1px solid black;
        border-collapse: collapse;
      }
    </style>
  </head>
  <body>
    <table>
      <tr>
        <th>To</th>
        <th>From</th>
        <th>Title</th>
        <th>Message</th>
      </tr>
      <!-- TODO loop from Friend model -->
      {% for instance in notes%} 
      <tr>
        <td>{{ instance.to }}</td>
        <td>{{ instance.fromWho }}</td>
        <td>{{ instance.title }}</td>
        <td>{{ instance.message }}</td>
      </tr>
      {% endfor %}
    </table>
  </body>
</html>
